body {
  background-color: #ff041c;
  margin: 0;
}

.container {
  display: grid;
  width: 100%;
  height: 100vh;
  align-items: center;
  justify-items: center;
}

.content {
  margin: 0 16px;
  max-width: 700px;
/*   height: -webkit-fill-available;
  height: 100svh; */
  text-align: center;
  width: 100%;
  display: grid;
  gap: 24px;
  grid-auto-flow: row;
  grid-template-rows: 80px auto;
  align-items: center;
  justify-items: center;
}

.content > .spinner {
  max-width: 80px;
}